
@import url(/ris/utheme/global/themes/openlayersthemeV2/openlayers_style.css);
@import url(/ris/utheme/global/themes/extlibsthemeV2/css/ext-all/css/ext-all.css);
@import url(/ris/utheme/global/themes/extlibsthemeV2/css/greencsi/css/xtheme-greencsi.css); 
@import url(/ris/utheme/global/themes/greasethemeV2/default/grease_toolbar_v1.css); 
@import url(/ris/utheme/global/themes/greasethemeV2/default/grease_struttura_v1.css);
@import url(/ris/utheme/global/themes/greasethemeV2/default/grease_green_v1.css);
@import url(/ris/utheme/global/themes/greasethemeV2/default/overview.css);

#north { background: url(im/banner.jpg) no-repeat scroll 0 0 transparent; margin: 0; padding: 52px 0 0;}
#logo{background:transparent url(im/logo_regione.gif) no-repeat;position:absolute;top:2px;right:0px;width:200px; height:49px!important; padding:0;}

.olControlOverviewMapMinimizeButton {left:0; top:0;}
.olControlOverviewMapMaximizeButton { bottom:0px; right: 0;}
.olControlOverviewMapElement { padding: 10px 18px 10px 10px;}

ul.x-tree-node-ct {	width: auto!important;	left:0px;}
.x-tree-elbow, .x-tree-elbow-line, .x-tree-elbow-end { width: 2px;}
.x-panel-bwrap a.upperScala, .x-panel-bwrap a.upperScala:link { left: 2px;}

.x-tree-node-ct{ overflow: auto; width: 100% !important;}

#tocContenuto ul li.x-tree-node { margin-bottom: 0px;}

ul.x-tree-node-ct ul.x-tree-node-ct { padding: 3px 0;}
input.x-tree-node-cb { margin: 0 2px 0 1px;}


.x-list-selected {background-color: #C6D797;}
div#accordionMS .x-list-body dl.x-list-selected dt {
    background: url("/ris/utheme/global/themes/greasethemeV2/default/images/arrow_add_on.png") no-repeat scroll 99% 2px transparent;}
#sxContainer #idContenitoreListaWms div.x-panel-body-noheader { height: 170px !important;}
#sxContainer #idContenitoreBottoniWMS div.x-panel-body-noheader { height: 27px !important;}
idContenitoreBottoniWMS{ height: 50px !important;}
#idContenitoreListaWms { height: 150px !important;}
#wmsContainer .x-border-layout-ct{ height: 180px !important;}
#accordionMS #idContenitoreBottoniWMS .x-panel-body-noheader { width: 250px!important;  padding: 3px 0 0;}
#sxContainer {  border-bottom: 1px solid #87AE47; border-right: 1px solid #87AE47;}
table#annullaWMS { float: left;  margin-left: 5px;}
table#exportIdentifyOpen, table#exportIdentifyFissa { left: 6px; }
form.comboScaleForm-body label.x-form-item-label {  padding: 0;}
#dxTestoMS, #sxTestoMS {height:88px!important;}
#dxTestoMS div .x-panel-body-noheader { height:88px!important;}
div#accordionMS, div#centerPanelDXMS { top: 90px !important;}
table#addWmsLayer {   float: none;}
table#annullaWMS {   margin-right: 5px;}
#centerPanelDXMS .x-list-header-inner div em { font-weight:bold; border:0; padding: 6px 4px 4px;}

#centerPanelDXMS .x-list-header-inner, #centerPanelDXMS .x-list-header{
background-image: url("/ris/utheme/global/themes/extlibsthemeV2/css/greencsi/images/panel/white-top-bottom.gif");
    border-bottom:1px solid #87AE47;
    color: #374822; float:none;}
	
#centerPanelDXMS .x-list-header-inner div {   float: none;}